.catalog-section-list-line {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin: 0;
    width: 100%;
}

.catalog-section {
    padding: 0;
    margin: 0;
    position: relative;
    min-height: 160px;
}

.catalog-section:after {
    display: none;
}

.catalog-section.active .catalog-section__bg,
.catalog-section:hover .catalog-section__bg {
    opacity: 0.5;
}

.catalog-section__link {
    position: relative;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 100%;
}

.catalog-section__bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: .2s;
}

.catalog-section__link:before {
    content: "";
    z-index: 3;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    background: linear-gradient(0deg, rgba(31, 31, 31, 0.9) 0%, rgba(31, 31, 31, 0) 100%);
}

.catalog-section__title {
    position: absolute;
    z-index: 4;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding: 16px;

}

.catalog-section__title:after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.34961 7.98389H12.6829' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M8.01562 3.31714L12.6823 7.98381L8.01562 12.6505' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}
